
PENGADIAN EMAS - Bug #14855

Android[EMAS][DASHBOARD][TRX HISTORY] UI Issues ###8778

22 November 2022 12:25 PM - yap chekying

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Copywriting in English version some of field still using Bahasa

Sukses (wording in green background) should be Success

UID : UATMDL26

Password : Mbi123456

Android Version : 12

please get the icon from xd

Related issues:

Copied to Bug #14856: iOS[EMAS][DASHBOARD][TRX HISTORY] UI Issues ###8778 Closed 22 November 2022

History

#1 - 22 November 2022 12:26 PM - yap chekying

- Copied to Bug #14856: iOS[EMAS][DASHBOARD][TRX HISTORY] UI Issues ###8778 added

#2 - 24 November 2022 09:51 AM - yap chekying

- Assignee changed from Hao Ter Tai to aiman baharum

#3 - 24 November 2022 11:19 AM - aiman baharum

- % Done changed from 0 to 100

#5 - 24 November 2022 11:36 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#6 - 25 November 2022 09:13 AM - yap chekying

- Status changed from New to Closed

Close by UAT tester

Files

8778.png 716 KB 22 November 2022 yap chekying
